
D4Science Infrastructure - Task #10929

Accounting Service Cluster dev/preprod

Jan 15, 2018 04:15 PM - Luca Frosini

Status: Closed Start date: Jan 15, 2018

Priority: Urgent Due date:  

Assignee: _InfraScience Systems Engineer % Done: 100%

Category: System Application Estimated time: 0.00 hour

Target version: PreProd Infrastructure   

Infrastructure: Development, Pre-Production   

Description

Subtasks:

VM Creation # 10930: Create accounting-service1-d Closed

Task # 10931: Please create HAProxy instance in front of accounting-service-d and accou... Closed

Task # 10995: Change hostname to the VM that currently responds to accounting-service-d... Closed

History

#1 - Jan 16, 2018 10:58 AM - Roberto Cirillo

- Infrastructure Development added

- Infrastructure deleted (Production)

#2 - Jan 17, 2018 10:36 AM - Roberto Cirillo

Please could you plan this activity?

#3 - Jan 18, 2018 04:03 PM - Andrea Dell'Amico

- Status changed from New to In Progress

#4 - Jan 23, 2018 07:01 PM - Andrea Dell'Amico

- Status changed from In Progress to Closed
